Class | PhusionPassenger::AdminTools::ServerInstance::Group
In: | lib/phusion_passenger/admin_tools/server_instance.rb
Parent: | Object

### Methods

new

### Attributes

app_root | [R] |
environment | [R] |
name | [R] |
processes | [R] |

### Public Class methods

new(app_root, name, environment)

[Source]

        # File lib/phusion_passenger/admin_tools/server_instance.rb, line 65
    65:                 def initialize(app_root, name, environment)
    66:                         @app_root = app_root
    67:                         @name = name
    68:                         @environment = environment
    69:                         @processes = []
    70:                 end

[Validate]